/* update:2012 08 23 */

body{ background: #f7f7f7;}
body.win ,
body.win input ,
body.win select ,
body.win textarea { font-family: Meiryo , 'MS PGothic' , sans-serif;}

body.mac ,
body.mac input ,
body.mac select ,
body.mac textarea{ font-family: 'Hiragino Kaku Gothic ProN' , sans-serif;}

a{ color: #1122cc;}
a:visited{ color: #660099;}

/*****************
rayout
******************/
/*riquid rayout*/
#wrapper{min-width:960px;max-width:1280px;margin: 0 auto;text-align: left;border-left:solid 1px #ccc;border-right:solid 1px #ccc;background:#fff;}
/*for ie6*/
* html #wrapper {
width : expression(
  (document.documentElement.clientWidth > 1280)? "1280px" :
  (document.documentElement.clientWidth < 960)? "960px" :
  "auto");
  height : 1%;}
#wrapperInner{ margin: 0 10px 10px;}
#container{width: 100%;float: left;margin-right: -300px; background: #fff;}
#contents{position: relative; margin: 0 310px 0 0;}
#sidebar{ width: 300px; float: right;background:#fff; position:relative; z-index: 2; }
#genreNav li a {padding:0 9px;}

/*****************
share class
******************/
.exp,.time,.cap{font-size: 85%;}
.exp{line-height: 1.8; text-align: right}
.cap{line-height: 1.5; color: #333}
.time{text-decoration:none; color: #555; font-weight:normal; margin: 0 0 0 5px}
.disp{ text-indent:-9999px ; font-size:0; line-height:0}

/*icon*/
a.iconRss{ width: 16px; height: 16px; display: block; background:url(http://image.excite.co.jp/jp/news201006/icon_rss.gif) no-repeat; text-indent: -9999px; font-size: 0; line-height: 0}
.iconList a{ background:url(http://image.excite.co.jp/jp/news201006/icon_list.gif) no-repeat 0 2px; padding-left:17px;}
.iconSummary a{ background:url(http://image.excite.co.jp/jp/news201006/icon_summary.gif) no-repeat 0 2px; padding-left:17px;}
.iconPhoto{ background:url(http://image.excite.co.jp/jp/med/shared/camera_16x14.gif) no-repeat right bottom; padding:0 20px 0 0; margin-right:3px}
a.iconNew{  background:url(http://image.excite.co.jp/jp/news201006/icon_new.gif) no-repeat right; padding-right:27px; margin-right:3px}
.iconTB{  background:url(http://image.excite.co.jp/jp/news201006/icon_snsTb.gif) no-repeat left; padding-left:18px;}
.iconTsublog{  background:url(http://image.excite.co.jp/jp/news201006/icon_snsTsublog.gif) no-repeat left; padding-left:18px; }
.iconClick{  background:url(http://image.excite.co.jp/jp/news201006/icon_click.gif) no-repeat left; padding:5px 0 0 20px; }
a.iconA2Y{ background: url(http://image.excite.co.jp/jp/news201006/icon_arrow02_y.gif) no-repeat left; padding-left: 10px;}

.sourceName{ text-decoration:none; color:#555; font-size:12px; font-weight:normal; margin-left:10px;}
.sourceName a{ color:#555;}

/*****************
sidebar
******************/
#sidebar #dailyPZ h2{ background: url(http://image.excite.co.jp/jp/News/20_9.gif) no-repeat left; padding-left: 27px;}
#sidebar #chikyunoK h2{ background: url(http://image.excite.co.jp/jp/News/chikyunokokoro_logo.gif) no-repeat left; padding-left: 27px;}
#sideInfo h2{background: url(http://image.excite.co.jp/jp/news201006/icon_info.gif) no-repeat left; padding-left: 20px;}

/*sideTopics*/
#sideTopics h2 { display: block; background:url(http://image.excite.co.jp/jp/news201006/icon_sideTopics.gif) no-repeat 0 50%; font-weight: bold; text-indent:27px;}
#sideTopics.box01 .inner{ padding: 0 !important; border: none}
#sideTopics li{ line-height: 2.3; margin: 0; padding: 0 0 0 25px; background:url(http://image.excite.co.jp/jp/news201006/icon_arrow02.gif) no-repeat 8px 50%; font-size: 108%;}
#sideTopics .first{ font-weight: bold;}
#sideTopics .even { padding: 0 0 0 25px; background:#fffdd9 url(http://image.excite.co.jp/jp/news201006/icon_arrow02.gif) no-repeat 8px 50%;}

/*ContextSearch contlor*/
#xsr_cts{ margin-bottom: 10px; line-height: 2; }
#xsr_cts_condition { width: 136px; height: 26px; position: relative; float: left; margin-right:5px;
background: url(http://image.excite.co.jp/jp/news201006/bg_ContextSearch.gif) no-repeat;}
#xsr_cts_condition a{ width: 33px; height: 19px; display: block; background: url(http://image.excite.co.jp/jp/news201006/bg_ContextSearch.gif) no-repeat; text-indent: -9999px; font-size: 0; line-height: 0; position: absolute; top: 3px; outline: none}
#xsr_cts_condition a.onlink{ right: 38px; background-position: -65px -29px;}
#xsr_cts_condition a:hover.onlink { background-position: -65px -3px;}
#xsr_cts_condition a.onlink.xsr_cts_on{ background-position: -65px -3px;}
#xsr_cts_condition a.offlink{ right: 4px; background-position: -99px -29px;}
#xsr_cts_condition a:hover.offlink { background-position: -99px -3px; }
#xsr_cts_condition a.offlink.xsr_cts_on{ background-position: -99px -3px; }
/*job_list*/
#latest_job li{margin-bottom: 10px;}
#latest_job_link{text-align: right;}


/*****************
footer
******************/
#footerWall{ width: auto; height: 250px; margin: 0 auto 20px; text-align:center; clear: both;}
  #footerWall ul{ width: 100%;}
  #footerWall li{ display: inline-block; *display: inline; *zoom: 1; margin: 0 5px; }

.qr{ display: none;}

/*****************
ad
******************/
/*banner*/
.ad728{ width:728px; height: 90px;}
.ad300{ width:300px; margin-bottom:10px;}

/*exShopping*/
#sidebar #ex-shopping #imp_Ad{float:left; width:100px; margin-right:10px;}
#sidebar #ex-shopping #imp_Ad_img{ margin-right:5px}
#sidebar #ex-shopping #imp_Ad_text{ line-height:1.5}

/*game*/
#sidebar #gameRanking .inner{ padding: 7px !important;}
#sidebar #gameRanking li{ padding: 0 0 5px; margin: 0 0 5px; border-bottom: dotted 1px #ccc; overflow: hidden; _zoom:1;}
#sidebar #gameRanking .thumb{float:left; width:98px; margin:0 10px 0 0;}
#sidebar #gameRanking dl{ line-height:1.5; margin: -2px 0 0 108px;}
#sidebar #gameRanking dt{ font-weight: bold;}

/*adtext*/
#pageFeatures .adText{ font-size:116%; padding:0 0 10px 40px; background: url(http://image.excite.co.jp/jp/news201006/icon_pr.gif) no-repeat 0 0;}
#sidebar .adtext{ margin: 15px 0;padding:0 0 0 25px; line-height: 1.5; font-weight: bold;background: url(http://image.excite.co.jp/jp/news201006/icon_pr_s.gif) no-repeat left 2px;}
#section01 .adText{font-size:116%;border-bottom: dotted 1px #666;margin-bottom: 10px;padding:0 0 10px 40px;
background: url(http://image.excite.co.jp/jp/news201006/icon_pr.gif) no-repeat 0 0;}

#section01 .yh_adText{ padding:0 0 5px 0; border-bottom: dotted 1px #666;}
#section01 .yh_adText a{ padding:0 0 5px 40px; background: url(http://image.excite.co.jp/jp/news201006/icon_pr.gif) no-repeat 0 0; }
#pageFeatures .yh_adText a{ padding:0 0 10px 40px; background: url(http://image.excite.co.jp/jp/news201006/icon_pr.gif) no-repeat 0 0;}

/*internal*/
#imp_Ad{overflow: hidden; display:inline-block; margin:0 0 10px}
#imp_Ad:after {content: " ";display:block;clear:both;height:0;visibility:hidden}
#imp_Ad_img{float:left; margin-right:5px;}
#imp_Ad_text{ line-height: 1.5}
#sidebar #internal #imp_Ad{ padding-bottom: 8px; margin-bottom: 8px; border-bottom: dotted 1px #ccc; width: 100%;}
#sidebar #internal #imp_Ad_img{float:left; margin: 0 5px 0 0;}

/*side_100x50*/
#side_100x50{ margin:0 0 10px;}

/*popularKeywords*/
#popular_keywords_main,
#popular_keywords{ margin-bottom: 10px;}

.popularKeywords{ font-size: 108%; line-height: 2; }
.popularKeywords h2 { background: url(http://image.excite.co.jp/jp/news201006/icon_hs.gif) no-repeat left; padding-left: 20px;}
.popularKeywords .inner{ padding: 5px 10px !important; font-weight: bold; overflow: hidden; height: 1%;}
.popularKeywords ol{ list-style: none;}

#popular_keywords_main ol{ float: left; width: 32%; margin: 0 0 10px}
#popular_keywords_main li{ list-style: none; margin: 0 0 0 40px; line-height: 1.8}
#popular_keywords_main .inner{ overflow: hidden}

/*rakutenMW*/
#rakutenMW h3 { text-indent: 27px; background: url("http://image.excite.co.jp/jp/news201006/icon_cart.gif") no-repeat scroll 0 7px transparent;}
#rakutenMW .inner{ text-align: center; overflow: hidden; padding:5px 0!important; width: 100%;}


/*****************
share parts
******************/
/*keyword*/
#pageFeatures .keyword{ margin:0 0 8px;}
.keyword{ line-height: 2; margin:0 0 10px; width: 100%; overflow: hidden; padding: 5px 0; background: #f6ffe2; border: solid 1px #fff;
  border-radius:5px; box-shadow: 0px 0px 2px gray;
  }
.keyword .popularKeywords { float: left; width:55%; padding-left: 10px; white-space:nowrap; font-size: 100%; border:none; color: #999;}
.keyword #subSearch{ float:right; width:40%; text-align: right; padding-right:10px;}
.keyword #subSearch .inputSearchWord{ width: 200px;}
.keyword .searchType{ width: 70px;}

/*breadcrumbs pageinfo*/
.breadcrumbs{ padding:0 10px; height:28px; margin:0 0 5px; clear: both; border-top: 2px solid #95032c;
background:url(http://image.excite.co.jp/jp/news201006/bg_topicsPath.gif) repeat-x bottom;}
.breadcrumbs .hList{ float: left;}
.breadcrumbs li{ padding:0 15px 0 0; margin:0 5px 0 0; line-height: 28px;
background: url(http://image.excite.co.jp/jp/news201006/icon_arrow03.gif) no-repeat right;}
.breadcrumbs .day{ line-height: 28px; float: right;}
.pageInfo{ padding: 0 10px; }

/*box01*/
.box01 .inner li,
.box01 .inner p{ margin-bottom: 5px; line-height: 1.3;}
.box01 .inner{ padding: 10px 15px !important}

/*pager*/
.pager{ margin-bottom: 10px; text-align: right; overflow: hidden}
.pager ul,
.pager li{ display:inline; margin-right: 4px;}
.pager li a,
.pager .cr{display:inline-block; line-height: 1; padding:12px 13px; border: solid 1px #ccc;background: #f7f7f7; font-size: 130%; }
.pager .cr{padding:12px 13px; border: solid 1px #ccc; background: #fff; font-size: 130%;}

/*rankingBox*/
.rankingBox{ background: #dbf1b7; margin-bottom: 10px; border: solid 1px #fff; margin: 2px 2px 10px; border-radius:5px; box-shadow: 0px 0px 2px gray; }
.rankingBox .hgroup{ padding:3px 5px;}
.rankingBox h3{white-space:nowrap; overflow: hidden; height: 25px; line-height: 25px;
background:url(http://image.excite.co.jp/jp/news201006/icon_ranking.gif) no-repeat left; padding-left:25px;}
.rankingBox .inner{ margin: 0 5px 5px; background: #fff; padding: 5px !important; border: solid 1px #eea338; border-radius:5px;}
.rankingBox li{ line-height: 1.3; margin: 0 0 10px; overflow: hidden; _zoom:1;}
.rankingBox .num{ display: block; float: left; margin-right: 3px; font-weight: bold}
.rankingBox li a{ display:block; margin: 0 0 0 20px;}
.rankingBox .up{background:url(http://image.excite.co.jp/jp/news201006/icon_up.gif) no-repeat left 2px; padding-left:18px;}
.rankingBox .down{background:url(http://image.excite.co.jp/jp/news201006/icon_down.gif) no-repeat left 2px; padding-left:18px;}
.rankingBox .same{background:url(http://image.excite.co.jp/jp/news201006/icon_same.gif) no-repeat left 2px; padding-left:18px;}

/*genreTitle*/
.genreTitle{height: 37px; border-bottom: solid 1px #ccc; border-top: solid 3px #95032c; margin:0 0 5px; padding: 0 15px; overflow:hidden; position: relative;
background: url(http://image.excite.co.jp/jp/news201006/bg_genreTitle.gif) repeat-x;}
.genreTitle h1,
.genreTitle h3{ float: left; font-size: 123.1%; font-weight: bold; line-height: 2.2; color: #000; margin-right: 5px; text-shadow: 0 1px 1px #fff;}
.genreTitle .originalLogo { float: left; margin: 0 5px 0 0;}
.genreTitle .hSide,
.genreTitle .day{float:right; line-height:37px; position: absolute; right: 15px;}
.genreTitle .crrent{ padding-right: 10px; line-height: 2.5;}
.genreTitle .desc{ line-height: 2.7}
.genreTitle h3 a{ color: #222}
#genreList{ clear:both; overflow: hidden}
#genreList .genreTitle h3,

/*backnumber*/
#backnumber{ margin-bottom: 10px;}
#backnumber .hgroup{ margin-bottom:0;}
#backnumber .tab_container{ display:none; }
#backnumber .active{height: 31px; overflow:	 hidden; display:block;}

#bnYearNav {height:25px}
#bnYearNav a, 
#bnYearNav li{display:block; height:25px; float: left;}	
#bnYearNav a{ padding:0 12px;line-height:25px; cursor: pointer; text-decoration: none}
#bnYearNav a:hover,
#bnYearNav .cr a{background:#fff; text-decoration:underline; border-bottom:none}

.bnMonthNav{overflow:hidden; clear:both;}
.bnMonthNav { height: 31px;}
.bnMonthNav li{ display:block; height:31px; float:left; overflow:hidden}
.bnMonthNav li a{ display:block; height:31px; float: left; padding:0 10px; line-height:32px; text-decoration:none; color:#333;}
.bnMonthNav a:hover,
.bnMonthNav .cr a{ text-decoration:underline}

/*reader*/
#reader{ margin-bottom: 10px;}
#reader .hgroup {border: solid 1px #f7f7f7; color: #fff; font-weight: bold; font-size: 108%; height: 30px; line-height: 30px; padding-left: 10px; margin-bottom: 5px}
#reader .inner{ padding: 0 10px 5px;}
#reader li {line-height: 32px;padding-left: 40px; margin-bottom: 3px;}
#reader li.rss{ background: url(http://image.excite.co.jp/jp/news201006/icon_sideRSS.gif) no-repeat left;}
#reader li.twitter{ background: url(http://image.excite.co.jp/jp/news201006/icon_sideTwitter.gif) no-repeat left;}
#reader li.mail { background: url(http://image.excite.co.jp/jp/news201006/icon_sideMail.gif) no-repeat left;}
#reader li.iPhone { background: url(http://image.excite.co.jp/jp/news201006/icon_sideKonetaApp.gif) no-repeat left;}
#reader li.facebook { background: url(http://image.excite.co.jp/jp/news201006/icon_sideFacebook.gif) no-repeat left;}

/*****************
genre id style
******************/
.pageInfo { font-weight: bold; line-height: 31px; margin-bottom: 10px; background: url("http://image.excite.co.jp/jp/news201006/bg_pageTitle.gif") repeat-x 0 0 ;}

/*society genre h2*/
.society .breadcrumbs {border-top: solid 2px #95032c;}
.society .genreTitle{border-top: solid 3px #95032c;}

/*entertainment genre h2*/
.entertainment .breadcrumbs{border-top: solid 2px #14773c;}
.entertainment .genreTitle{border-top: solid 3px #14773c;}

/*sports genre h2*/
.sports .breadcrumbs{border-top: solid 2px #25458a;}
.sports .genreTitle{border-top: solid 3px #25458a;}

/*column genre h2*/
.column .breadcrumbs{border-top: solid 2px #bda817;}
.column .genreTitle{border-top: solid 3px #bda817;}

/*economy genre h2*/
.economy .breadcrumbs{border-top: solid 2px #003399;}
.economy .genreTitle{border-top: solid 3px #003399;}

/*IT genre h2*/
.it .breadcrumbs{border-top: solid 2px #666;}
.it .genreTitle{border-top: solid 3px #666;}

/*world genre h2*/
.world .breadcrumbs{border-top: solid 2px #7ba400;}
.world .genreTitle{border-top: solid 3px #7ba400;}


/*****************
@print
******************/
@media print{
body{font:13pt "�l�r �o�S�V�b�N",arial,helvetica,clean,sans-serif; *font-size:small; *font:x-small;color:#111;background:#fff}
#wrapper{width: auto;margin: 0 auto;text-align: left;border-left:solid 1px #ccc;border-right:solid 1px #ccc;background:#fff;}
#wrapperInner{ margin: 0 10px 10px;}
#container{width: 100%; margin: 0}
#contents{position: relative; margin:0;}
#control,
#SetStartPage,
.ad728,
#rakutenMW,
#relation,
#popular_keywords_main,
.socialModule,
.keyword,
#pageFeatures .adText,
#nav,
#sidebar,
#underNav,
#mediaLink,
#footer .inner,
#footerSearch,
#footerWall{ display: none}
.qr { display: block; text-align: center}
.qr img{ width: 98px; margin: 0 auto 5px; border: solid 1px #ccc;}
.qr p{ font-weight: bold; line-height: 1.5}
}


